/****************************************************************************************
	[FORMS]
*****************************************************************************************/

/* [GLOBAL RULES]
-------------------------------------------------------*/
textarea {overflow: auto;}
button, input[type="submit"], input[type="image"] {cursor: pointer;}
button {
	overflow: visible;
	width: auto;
}

.bookingPanel {
	display: none;
}

/* [STANDARD FORM]
-------------------------------------------------------*/
/* Visible Legend */
legend.form-hdr, .form-hdr, .EditingFormCategoryRow td {
	color: #082c53;
	font-size: 1.5em;
	padding: 0 0 .6em 0;
}
/* Row */
div.form-row, 
.EditingFormValueCell {
	float: left;
	padding-bottom: .5em;
	width: 100%;
}
.EditingFormValueCell {
	text-align: left;
	width: auto
}
	/* Labels */
	div.form-row label,
	div.form-row p.form-lbl,
	.FieldLabel label,
	.FieldLabel .EditingFormLabel {
		color: #082c53;
		display: block;
		float: left;
		font-weight: bold;
		margin: 0 1.5em 0 0;
		padding: .35em 0;
		width: 12em;
	}
	.keyword div.form-row label {
		position: absolute;
		left: -9999em;
		top: -9999em;
	}
	/* Inputs */
	div.form-row input.txt-input, 
	textarea,
	.EditingFormValueCell input {
		font: inherit;
		width: 20em;
		padding: .35em;
		background-color: #f8f8f8;
		border: 1px solid #d0d0d0;
		/* CSS3 */
		border-radius: 3px; 
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px;
		box-shadow: inset 0 0 2px #ccc;
		-moz-box-shadow: inset 0 0 2px #ccc; 
		-webkit-box-shadow: inset 0 0 2px #ccc;
	}
	div.form-row input.txt-input.sml {width: 5.3em;}
	div.form-row input.txt-input.med {width: 10em;}
	.keyword div.form-row input.txt-input {
		width: 183px;
	}
	.EditingFormValueCell .checkbox input,
	.EditingFormValueCell .radio input {
		width: auto;
		margin-top: 5px;
		margin-right: 4px;
		vertical-align: top
	}
	.EditingFormValueCell .checkbox-list-vertical,
	.EditingFormValueCell .radio-list-vertical {
		padding-top: 5px;
		display: block;
	}
	.EditingFormValueCell .checkbox-list-vertical input,
	.EditingFormValueCell .radio-list-vertical input {
		margin: 2px 4px 6px 0;
	}
	textarea {
		font-family: Arial, Helvetica, sans-serif;
		height: 8.3em;
	}
	textarea.lrge {
		width: 40em;
		height: 16.6em;
		margin-bottom: 1.5em;
	}
	select {
		font: inherit;
		margin: .35em 0;
	}
	#content-wrapper input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
		border-color: #ccc;
		/* CSS3 */
		box-shadow: 0 1px 2px #ccc;
		-moz-box-shadow: 0 1px 2px #ccc; 
		-webkit-box-shadow: 0 1px 2px #ccc; 
	}
	/* Additional Info Next to Inputs */
	#form-builder div.form-row em {
		margin-left: .3em;
		color: #888;
		font-style: normal;
	}
	/* Column [used for multiple inputs] */
	div.form-column {margin-left: 13.5em;}
		div.form-column label,
		div.form-row.inline label {
			width: auto;
			float: none;
			margin: 0;
			display: inline;
			font-weight: normal;
		}
		/* Lists for Multiple Answers */
		div.form-column ul {margin: 0;}
			div.form-column li {
				background: none;
				margin-bottom: .16em;
				padding: 0;
			}
			div.form-row ul.horizontal li {
				display: inline; 
				padding: 0 .75em 0 0;
			}
				div.form-row li label, div.form-row li input,
				div.form-row.inline label, div.form-row.inline input {vertical-align: middle;}
		/* Input Notes */
		div.form-column p,
		div.form-row.lbl-wide p,
		.ExplanationText {
			margin: .36em 0 0 0;
			font-size: .91em;	
			color: #888;
			line-height: 1.3;
		}
	.EditingFormErrorLabel {
		color: #ae0000;
		padding: 3px 0 0;
	}
	.EditingFormValueCell .Error input,
	.EditingFormValueCell .Error textarea,
	.EditingFormValueCell .Error select {
		background-color: #f7d9d9;
	    border-color: #ae0000;
	    color: #ae0000;
	    border-width: 1px
	}
	.ErrorLabel {
		background-color: #f7d9d9;
		background-image: url("../images/icons/feedback/error-lrge.gif");
		background-position: 16px 50%;
    	background-repeat: no-repeat;
	    border: 1px solid #ae0000;
	    color: #ae0000;
	    padding: 1.3em 20px 1.3em 62px;
	    display: block;
	    margin: 0 0 12px;
	    font-weight: 700;
	    border-radius: 4px;
	    -webkit-border-radius: 4px;

	}
	.EditingFormValueCell .Error .checkbox-list-vertical label,
	.EditingFormValueCell .Error .radio-list-vertical label {
		color: #ae0000;
	}

	#wrapper .control-group-inline > div > div {
		width: 528px !important
	}
			
/* Submit */
div.submit {
	clear: both;
	margin: 0 0 1.5em 13.5em;
}
div.submit.alt {margin-left: 0;}
.EditingFormButtonCell input {
	background: #020202 url("../images/template/bg-btn.png") repeat-x;
	height: 28px;
	line-height: 28px;
	color: #fff;
	border: 0;
	outline: none;
	-webkit-border-radius:7px;
	border-radius:7px;
	padding: 0 10px;
	font-weight: 700
}
	
/* [OTHER FORMS]
-------------------------------------------------------*/
/* Global Site Search */
div.search {
	background: url("../images/template/bg-search.png") no-repeat 100% 0;
	padding: 9px;
	width: 293px;
	position: relative;
	float: right;
	font-size: 1.08em; /* 13px */
    z-index: 4; 
}
#header div.search {
	position: absolute;
	bottom: 35px;
	right: 6px;
	font-size: 1em; /* 13px */
}
	div.search input.txt-input {
		background: #fcfcfc url("../images/template/bg-global-search.png") repeat-x 0 0;
		border: none;
		font-weight: bold;
		margin: .2em 0 .2em 2px;
		padding: .25em 5px .25em 0;
		width: 197px;
	}
	div.search input.btn-submit {
		position: absolute;
		right: 9px;
	}

/* Event Filter */
#event-filter {
	border: dotted #bbad9e;
	border-width: 1px 0;
	padding: .5em 0;
	margin: .5em 0;
}
	#event-filter * {vertical-align: middle;}
	#event-filter select {width: 79%;}

/* Park Finder Form */
h2.form-grid-lbl {
	background-color: #ebebeb;
	color: #082c53;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: .2em;
	padding: .3em .5em;
}
.form-grid {
	border-bottom: 1px dotted #bbad9e;
	float: left;
	margin-bottom: .5em;
	width: 100%;
}
	.form-grid li {
		background: none;
		float: left;
		padding: 0;
		width: 25%;
	}
	.form-grid li.separator {
		border-bottom: 1px dotted #bbad9e;
		clear: left;
		float: none;
		height: 1px;
		width: 100%;
	}
		.form-grid input, .form-grid label {vertical-align: top;}
		.form-grid input {
			float: left;
			margin-top: .55em;
		}
		.form-row .form-grid label {
			display: block;
			font-weight: normal;
			float: none;
			margin: 0 0 0 18px;
			width: 150px;
		}
		
/* Form Builder */
#form-builder input {margin-right: .3em;}
		
/* [JQUERY DATE PICKER]
-------------------------------------------------------*/
/* Date Picker Icon */
a.dp-choose-date img {margin-left: .3em; vertical-align: middle;}
/* Calendar */
div#dp-popup {position: absolute; z-index: 199;}
div.dp-popup {position: relative; background-color: #0f5ca9; padding: 2px; line-height: 1.2; color: #fff; /* CSS3 */ box-shadow: #333 2px 2px 4px; -moz-box-shadow: #333 2px 2px 4px; -webkit-box-shadow: #333 2px 2px 4px;}
/* Month and Year Title */
div.dp-popup h4 {text-align: center; padding: .16em 0 .3em; color: #fff; font-weight: bold; font-size: 100%; margin: 0;}
/* Prev and Next Links */
a#dp-close {padding: 4px 0; text-align: center; display: block;}
div.dp-popup div.dp-nav-prev, div.dp-popup div.dp-nav-next {position: absolute; top: 2px; width: 100px;}
div.dp-popup div.dp-nav-prev {left: 4px;}
div.dp-popup div.dp-nav-next {right: 4px;}
	div.dp-popup a:link, div.dp-popup a:visited {color: #fff; padding: 3px 2px;}
	div.dp-popup div.dp-nav-prev a {float: left;}
	div.dp-popup div.dp-nav-next a {float: right;}
/* Calendar Table */
table.jCalendar {margin: 0;}
table.jCalendar th {background-color: #082c53; color: #fff; padding: .25em .41em; text-align: center; border: 1px solid #fff;}
table.jCalendar td {padding: .25em .41em; text-align: center; vertical-align: middle; background-color: #ccc; border: 1px solid #fff; cursor: pointer; color: #484848;}
table.jCalendar td.other-month {background-color: #ddd; color: #999;}
table.jCalendar td.today {background-color: #666; color: #fff;}
table.jCalendar td.selected {background-color: #fff; color: #000;}
table.jCalendar td:hover, table.jCalendar td:focus, table.jCalendar td.dp-hover {background-color: #fff; color: #000;}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover, table.jCalendar td.disabled:focus {background: #bbb; color: #888; cursor: default;}
		
/* [VALIDATION]
-------------------------------------------------------*/
/* Mandatory Field Indicators */
div.form-row label img, p.form-lbl img, img.req {margin: 0 .2em .3em .2em;}
/* Highlight Error Inputs */
#content-wrapper .txt-input.validation-error,
#content-wrapper .validation-error {
	background-color: #f7d9d9;
	border-color: #ae0000;
	color: #ae0000;
}
/* Form-Builder Errors */
#form-builder div.validation-error label,
#form-builder div.validation-error p.form-lbl {
	background-color: #f7d9d9;
	color: #ae0000;
}

.checkbox-error-highlight {
    background-color: #F7D9D9;
    display: table;
}

.checkbox tr {
    display: block;
    float: left;
    width: 50%;
}

body #s-wrap {
    font-size: 12px !important;
    width: 600px;
}

#s-content {
    position: relative;
}

#s-takeSurvey {
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 600px;
    height: 480px;
    z-index: 2;
}

.take-survey-wrap {
     width: 50%;
      height: 50%;
      overflow: auto;
      margin: auto;
      position: absolute;
      top: 0; left: 0; bottom: 0; right: 0;
}

#s-form {
    position: relative;
    z-index: 1;
    display: none;
}
    #s-form .EditingFormTable .FieldLabel .EditingFormLabel {
    width: 275px !important;
    font-size: 13px;
    }

    #s-form .FormButton {
        float: right;
    }

a#TB_closeWindowButton {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    right: 15px;
    bottom: 8px;
    top: 8px;
}

#s-form .DropDownField {
    height: 30px;
    width: 250px;
}

#TB_iframeContent {
    margin-top: 31px;
}